Repository(3)

METHODS

  CLASS->new( $filename )
Creates an instance of the repository.

  next_resource
Returns a resource object for the next resource in the repository.

  close
Closes the repository.

If this repository were, say, an Excel workbook, you'd probably close the file. If it were a database, you'd close the database connection.